Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160361 - rhr2 discovery does not work for VIDEO on RHEL3
Summary: rhr2 discovery does not work for VIDEO on RHEL3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: rhr2
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rob Landry
QA Contact: Rob Landry
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-14 18:50 UTC by Chris Williams
Modified: 2007-04-18 17:27 UTC (History)
1 user (show)

Fixed In Version: RHBA-2005-871
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-12-20 15:36:47 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:871 normal SHIPPED_LIVE rhr2 bug fix update 2005-12-20 05:00:00 UTC
Red Hat Product Errata RHBA-2006:0183 normal SHIPPED_LIVE rhr2 bug fix update 2006-01-11 05:00:00 UTC

Description Chris Williams 2005-06-14 18:50:23 UTC
Description of problem:


Version-Release number of selected component (if applicable): 1.1.3


How reproducible: every time


Steps to Reproduce:
1. Install rhr2-1.1.3
2. Run discovery
3. Inspect /etc/rhr and hardware.conf
  
Actual results:
No /etc/rhr/rhrXconfig is created,  hardware.conf is incomplete. i.e... no video
depth is entered, eg.VIDEO 24


Expected results:
A complete hardware.conf and the creation of a /etc/rhr/rhrXconfig file.


Additional info: The tests can be setup manualy and the VIDEO test passes.

Comment 1 Richard Li 2005-06-14 18:53:15 UTC
Is this RHEL 3 or 4?

Comment 2 Rob Landry 2005-06-14 18:57:44 UTC
verified, VIDEO was trying to run redhat-config-display, unfortunately on RHEL3
it's -xfree86.  Corrected in CVS.

Comment 3 Red Hat Bugzilla 2005-12-20 15:36:48 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-871.html



Note You need to log in before you can comment on or make changes to this bug.